<!DOCTYPE html>
<html>
    <head>
        <title>Spaghetti & Meatballs</title>
        <link rel="stylesheet" href="recipes.css">
        <meta charset="UTF-8">
    </head>
        <header>
            <div class="nav">
                <a href="list.html">home</a>
                <a href="#blog">blog</a>
                <a href="#contact">contact</a>
              </div>
        </header>
    <main>
        <body>
            <div class="title"><h1>Spaghetti & Meatballs</h1></div>
            <div class="main">
            <a href="details.html"><img src="https://thecozycook.com/wp-content/uploads/2021/11/Spaghetti-and-Meatballs.jpg" alt="pasta" width="500" height="700"></a>
                <p>by <a href="https://thecozycook.com/">The Cozy Cook</a></p>
                <p>3.0 &#11088;&#11088;&#11088;</p>
                </div>
            <div class="instructions">
                <div class="recipe"><p>Ingredients</p></div>
                    <p><i> makes 8 servings</i></p>
                    <ul>
                        <li>4 tablespoons olive oil, <i>divided (1 and 3)</i></li>
                        <li>½ cup flour, <i>to dredge the meatballs</i></li>
                    </ul>
                    <h4>Meatballs</h4>
                    <ul>
                        <li>½ cup yellow onion, finely diced</li>
                        <li>4 cloves garlic, minced</li>
                        <li>2 Eggs, whisked</li>
                        <li>½ cup Half and half, can sub milk</li>
                        <li>2 teaspoons Worcestershire sauce</li>
                        <li>1 ¼ cup Crushed Ritz Crackers, can sub Italian breadcrumbs</li>
                        <li>¼ cup Parmesan cheese</li>
                        <li>¼ cup fresh parsley, roughly chopped</li>
                        <li>1 teaspoon Italian seasoning</li>
                        <li>1 teaspoon mustard powderd</li>
                        <li>1 teaspoon Salt</li>
                        <li>½ teaspoon Pepper</li>
                        <li>1 lb. ground beef, 85% or 90% lean</li>
                        <li>½ lb. ground Italian sausage, sweet or mild</li>
                        <li>½ lb. ground pork</li>
                    </ul>
                    <h4>Spaghett and Sauce</h4>
                    <ul>
                        <li>2 (28 oz.) jars marinara sauce</li>
                        <li>1 lb. spaghetti</li>
                    </ul>
                    <h4>For Serving</h4>
                    <ul>
                        <li>Fresh parsley or basil</li>
                        <li>Parmesan cheese</li>
                    </ul>
                    <div class="recipe"><p>Preparation</p></div>
                    <h4>Assemble and Brown the Meatballs</h4>
                    <p>Heat 1 tablespoon olive oil in a large pot over medium heat.</p>
                    <p>Add the onions and sauté for 4 minutes. Add the garlic and cook for 1 more minute. Remove and let cool.</p>
                    <p>Combine the whisked eggs, half and half, and Worcestershire sauce in a large bowl. Add the crushed</p>
                    <p>Ritz crackers and stir for 1-2 minutes. This is called a “panade” and will make the meatballs super flavorful and tender. Add</p>
                    <p>Parmesan cheese, parsley, Italian seasoning, mustard powder, salt, pepper, and cooled onions/garlic and stir to combine.</p>
                    <p>Add the ground beef, sausage, and pork and gently work the meat until evenly combined. (Don’t overwork the meat, this can make the meatballs tough.)</p>
                    <p>Roll into 1 ½-inch meatballs. (Pro Tip: Coat your hands in a little olive oil to make rolling easier, the meat won’t stick to your hands as much.)</p>
                    <p>Refrigerate for 10-15 minutes to firm up the meatballs. Then give them each one more roll to smooth them out. Add the flour on a large plate and roll each meatball in it to lightly coat the outside. This helps it stay together during cooking.</p>
                    <p>Heat remaining 3 tablespoons olive oil over medium heat in the same pot that you cooked the onions in.
                    <p>Brown the meatballs in batches, leave plenty of space around them so that you can easily roll them to brown on each side. Brown for 1 ½ minutes per side, about 5-6 minutes total. Set aside on a plate once browned.</p>
                    <h4>Simmer the Meatballs in Sauce</h4>
                    <p>Carefully wipe off any black bits that may be in the pot but leave the brown remnants as this will make the sauce more flavorful.</p>
                    <p>Add the sauce to the pot. The sauce will thicken and reduce during cooking so I recommend adding about ¼ cup water as well so that the sauce doesn’t get overly thick. You can do this now or later as you judge the consistency.</p>
                    <p>Add the meatballs. Let them simmer over medium heat for 30 minutes.</p>
                    <h4>Cook the Pasta</h4>
                    <p>Bring a large pot of salted pasta water to a boil and cook the spaghetti according to package instructions. Drain and return to the warm pot. Ladle the spaghetti and meatballs over the spaghetti and use kitchen tongs to gently toss to combine.</p>
                    <p>Garnish with fresh parsley/basil and serve with Parmesan cheese and cheesy garlic bread.</p>
            </div>
        </div>
        </body>
        <div class="footer">Made with &#10084; by <a href="https://www.linkedin.com/in/davidlconway">David Conway</a></div>
    </main>
</html>
